symbian-qemu-0.9.1-12/python-2.6.1/Lib/plat-sunos5/regen
changeset 1 2fb8b9db1c86
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/symbian-qemu-0.9.1-12/python-2.6.1/Lib/plat-sunos5/regen	Fri Jul 31 15:01:17 2009 +0100
@@ -0,0 +1,9 @@
+#! /bin/sh
+case `uname -sr` in
+'SunOS 5.'*)	;;
+*)	echo Probably not on a Solaris 2 system 1>&2
+	exit 1;;
+esac
+set -v
+h2py -i '(u_long)' /usr/include/sys/types.h /usr/include/netinet/in.h /usr/include/sys/stropts.h /usr/include/dlfcn.h
+